.splide__slide--main .banner-item__image {
        border-radius: 0px;
    }

    .main-content .module:not(.module-search-criteria) {
        margin-bottom: calc(var(--gutter) * 6.5);
        padding: 0px;
    }

.header-top-row {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
    background-color: #efe0c5;
	border-bottom: solid 1px #23575040;
}

.header-top {
    max-height: var(--header-top-height);
    background-color: #efe0c5;
}

@media (max-width: 991.98px) {
.header-navbar-search {
        order: 4;
	    margin-left: 20% !important;
	    width: 60% !important;
    }
}

    .header-middle {
        padding: 1.56rem 0;
        background-color: #efe0c5;
    }

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
	width: auto;
	background-color: beige;
	border-radius: 10px;
}

.header-logo-img {
    max-height: auto;
    height: auto;
    object-fit: contain;
    margin: auto;

}

@media (max-width: 991.98px) {
    .header-logo-img {
        max-width: 210px;
    }
}


.header-middle-right-wrapper {
    border: 0px solid rgba(var(--rgb-text-on-body-bg), .1);
    border-radius: var(--corner_10);
    background-color: beige;
}

    .search-module__input {
        border: 0px solid rgba(var(--rgb-text-on-body-bg), .1);
    }

    .small-header .header-middle {
        padding: 15px 0;
    }

#section-bannerslider {
    margin-top: 20px;
}

h1, h2:not(.product-parameter__featured-title), h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 100;
    line-height: 1.3;
    font-family: sans-serif;
}

.advantages-item__title {
    font-family: 'Poppins';
    margin-bottom: 10px;
}

.mosaic-item__title {
    font-family: 'Poppins';
    font-size: clamp(.9375rem, calc(.75rem + .667vw), 1.25rem);
    font-weight: 100;
    margin: 2rem clamp(.94rem, calc(.568rem + 1.323vw), 1.56rem);
    word-break: break-word;
}
    .main-content .module-head-title {
        margin-bottom: calc(var(--gutter) * 2);
        font-weight: 100;
    }


#module_customcontent5_wrapper {
    background-image:url(https://biovarbiobolthu.myshoprenter.hu/custom/biovarbiobolthu/image/data/kepek/biovar_rolunk_opacitybg.jpg) !important;
	background-size: cover;
    background-repeat: no-repeat;
}

.main-content .module:not(.module-search-criteria) {
    margin-bottom: 0px;
    padding: 0px;
}


.categoryoffer-card {
    border: 0px solid var(--border-color-on-body);
    border-radius: var(--corner_10);
    width: 100%;
    margin: 0 auto;
    display: flex
;
    align-items: center;
}

.categoryoffer-card__title {
    font-family: 'Poppins';
    font-size: .9375rem;
    margin: 0px;
    line-height: 1.6;
    text-align: center;
}

#categoryoffer {
    margin-bottom: 50px;
}

@media (min-width: 992px) {
    .categoryoffer-grid {
        grid-template-columns: repeat(5, 1fr);
    }
}

    .advantages-grid {
        grid-gap: 60px;
        padding: 20px 20px;
        margin-bottom: 50px;
        background-color: #f5f5dd;
        border-radius: 15px;
    }

.mosaic-item {
    border: 0px solid var(--border-color-on-body);
    border-radius: 0px !important;
    position: relative;
}

.mosaic__image-wrapper{
        border-top-left-radius: 0px !important;
        border-top-right-radius: 0px !important;
    }

.mosaic-item__title {
    font-family: 'Poppins';
    font-size: 16px !important;
    font-weight: 100;
    margin: 2rem clamp(.94rem, calc(.568rem + 1.323vw), 1.56rem);
    word-break: break-word;
    text-align: center;
}

.mosaic__image {
    transition: transform .4s;
    width: 100%;
}

.link-collection-wrapper {
    border-radius: 0px !important;
    border: 0px solid var(--border-color-on-body) !important;
    padding: 20px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.reviews-wrapper
 {
    border-radius: 0px !important;
    border: 0px solid var(--border-color-on-body) !important;
    padding: 20px;
}

@media (min-width: 992px) {
	
#module_news_wrapper {
    margin-top: 80px;
}	
	
	}


.news-card-body-wrapper:after {
    content: "";
    width: 100%;
    border: 0px solid var(--border-color-on-body)!important;
    border-radius: var(--corner_30);
    position: absolute;
    left: 0;
    z-index: -1;
}

.news-card__image {
    filter: drop-shadow(0px 0px 0px rgba(var(--rgb-text-on-body-bg), .2));
    border-radius: 0px;
    width: 100%;
}

.main-content .module-head-title {
    margin-bottom: 20px;
    font-weight: 100;
}

.news-card__title {
    font-weight: 400;
    margin-bottom: calc(var(--gutter) * .75);
}

@media (min-width: 992px) {
#section-reviews {
    margin-top: 80px;
    margin-bottom: 80px;
}
}

.video-module-wrapper {
        padding-top: 52%;
        height: 0;
        overflow-y: hidden;
        display: flex;
        border-radius: 0px !important;
	    margin-bottom:80px;
    }

.video__container, .video__youtube-video {
    border-radius: 0px !important;
}
.video__title {
    margin-top: 20px;
    color: white !important;
}

    .video__sub-title {
        font-size: 1.5625rem;
		  color: white;
    }

.video__container {
        position: absolute;
        width: 80% !important;
        height: 80% !important;
        top: 50% !important;
        left: 10% !important;
        transform: translateY(-50%);
        overflow: hidden;
    }

#section-video {
background-image:url(https://biovarbiobolthu.myshoprenter.hu/custom/biovarbiobolthu/image/data/bannerek/biovarbiobolthubrrajz.png) !important;
background-size: cover !important;
background-repeat: no-repeat !important;
background-position: bottom;	
}

@media (min-width: 992px) {
#section-faq {
    margin-bottom: 80px;
}
	}

.faq-item {
    border: 0px solid var(--border-color-on-body);
    border-radius: var(--corner_10);
    padding: 12px 20px;
    margin-bottom: clamp(5px, calc(-.009rem + 1.143vw), 17px);
    height: fit-content;
}

.location-wrapper-box-right {
    border: 0px solid var(--border-color-on-body);
    border-radius: var(--corner_30);
    height: 100%;
    width: 100%;
    padding: 25px 30px;
}

.location-placeholder .placeholder {
    border-radius: 0px !important;
}

    .footer-middle {
        border-radius: 0px;
        margin-left: auto;
        margin-right: auto;
    }

.location-pic {
    max-width: 100%;
    height: auto;
    border-radius: 0px !important;
	margin-left:20px!important;
}

    .location-wrapper-box:not(.right-layout) {
        grid-template-columns: 1fr 1fr;
    }

#paf_filter {
    background-color: var(--bs-primary);
    color: var(--text-on-primary);
    context-color: var(--text-on-primary);
    border-color: var(--bs-primary);
    inputs-bg: var(--bs-primary);
    local-select-bg-img: var(--select-arrow-on-primary);
    tooltip-color: var(--bs-primary);
    tooltip-bg: var(--text-on-primary);
    padding: 15px;
    margin-bottom: 10px;
}

#stockfilter {
    padding: 15px;
    background-color: #f5f5dc;
}

.js-input-spinner-wrapper .btn {
    color: rgb(0 0 0);
    padding: 0;
    width: 26px;
    height: 50px;
    border-radius: 0;
    background: 0 0;
    font-size: 24px;
    font-weight: 400;
    border: 0;
    opacity: .6;
}

.category-menu {
    display: flex;
    margin: 0 -1rem;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 1.4;
    background-color: #eee1d1;
}

@media (min-width: 768px) {
    .slider-thumbnails-wrapper {
        bottom: -5%;
		top: auto;
        left: 33%;
        transform: translate(0, 0);
        max-width: 43%;
    }
}

.header-bottom #cat_303 {
	display:none;
}